Subject: [netlmm] Re: Proximip6 draft: Comments

From: Sri Gundavelli <[email-masked]>
Date: Mon, 22 Jan 2007 08:57:52 -0800 (PST)

Hi Kassi,

On Mon, 22 Jan 2007, KASSI-LAHLOU Mohammed RD-CORE-CAE wrote:

> Hi
>
>
>
> I have read your draft and I have some editorial comments:
>
>
>
> § 5.6 (page 15): ...IPv6/IPv6... I think it will be ...IPv4/IPv6...
>
> § 5.9 (page 17): reference [1] is not listed in 12.
>
> § 6.10 (page 25): ...the acceptance of the Binding Acknowledgment...
>
>                           I think it will be ...the acceptance of the Binding Update...
>
> §8.4 (page 33): ...Set to 18. I think it will be ...Set to 8.
>
>

Thanks. We will fix these nits.

Regards
Sri

>
> Best regards,
>
>
>
>
>
> Mohammed Kassi-Lahlou
> FT/RD/CORE/CPN/NSM
>
> tél. 02 31 75 93 03
> [email-masked]
>
>
>
>
>

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm